/* unvisited link */
a:link {
	color: #727272;
	text-decoration: underline;
}

/* visited link */ 
a:visited {
	color: #600060;
	text-decoration: underline;
}

/* mouse over link */ 
a:hover {
	background-color: #FFFFCC;
	color: #000FFA;
	text-decoration: underline;
}

/* selected link
a:active {
	background-color: #EEEEEE;
	color: #FF0000;
	text-decoration: underline;
}  */

h2.h2 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
}

h2.b {
	color: #3048C0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
}


hr.hr100 {
	color: #666666;
	height: 1px;
	width: 100%;
}

hr.hr90 {
	color: #666666;
	height: 1px;
	width: 90%;
}

hr.hr25 {
	color: #666666;
	height: 1px;
	width: 25%;
}


.body1 {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10pt;
	margin-left: 45px;
}

.body2 {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin-left: 5%;
	margin-right: 5%;
}

/* was	font-size: : 12pt  */ 

.subheader {
	background-color: #FFFFFF;
	border-bottom: #999999 1px solid;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

.uli {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10pt;
}
